﻿/* body a umisteni  */

body {background: #000099 url(obrazky/pozadi.png) top center repeat-x; 
margin: 0;
padding: 0;
font: normal 8pt/13pt verdana, arial,sans-serif}

#umisteni {margin: 0 auto;
          width: 65%;
          padding: 0;
          text-align: left}

/* horni lista */

#horni {background: url(obrazky/bghorni.png) top center no-repeat; 
      width: 800px;
      height: 78px}

/* prostredek  */

#prostredek {background: url(obrazky/bgprostredek.png) center repeat-y; 
          width: 766px;
          height: 100%;
          padding: 0px 17px 0px 17px}


/* hlavicka  */

#hlavicka {background: url(obrazky/hlavicka.png) top center no-repeat; 
         /*width: 746px;
         height: 106px;
         margin: 0px 0px 10px 0px;
         padding: 60px 0px 0px 20px;
         color: white;
         font-size: 50px;*/
         text-align: right}
/* Menu */
#menu {width: 200px;
       height: 100%;
       margin-left: 10px;
       float: left;
       text-align: left}

#menu li a {height: 37px;
            voice-family: "\"}\""; 
            voice-family: inherit;
            height: 29px;
            text-decoration: none;
            text-align: left}	
	
#menu li a:link, #menu li a:visited {color: navy;
                                     display: block;
                                     background:  url(obrazky/off.png) top center no-repeat;
                                     padding: 8px 0 0 10px;
                                     height: 29px;
                                     text-align: left}
	
#menu li a:hover {color: blue;
                  background:  url(obrazky/on.png) top center no-repeat;
                  padding: 8px 0 0 10px;
                  height: 29px;
                  text-align: left}	

ul {list-style: none;
    margin: 0;
    padding: 0;
    text-align: left}

#vnitrek {background:  url(obrazky/vnitrek.png) top left no-repeat;
        width: 520px;
        margin: 0px 0px 0px 220px;
        padding-top: 55px;
        border: 2px navy}

img {border: none} 

/* dolni lista */

#dolni {background: url(obrazky/bgdolni.png) bottom center no-repeat; 
         width: 800px;
         height: 50px}

hr {border:solid 1px blue}

/* ostatni */

div.webmaster {text-align: center}

div.hlavninadpis {font-size: 30px;
                  text-align: center}
                  
div.malynadpis {font-size: 12px;
              text-align: center}       

div.maly {text-align: center;
          display: block}  

div.nastred {text-align: center}          
        
span.udaje {font-weight:bold}  

span.iniciala {float: left;
               font-size: 55px;
               margin-right: 5px;
               line-height: 83%}
                 
img.malyobr {width: 133px;
             height: 100px;}

img.boubin {width: 75px;
            height: 100px}

img.boubin2 {width: 133px;
             height: 100px} 

img.boubinm {width: 483px;
             height: 416px}
            
img.cestice {width: 133px;
             height: 100px}
            
img.cestice2 {width: 133px;
              height: 100px}

img.cesticem {width: 474px;
              height: 487px}
              
img.granatnik {width: 75px;
               height: 100px}
              
img.granatnik2 {width: 133px;
                height: 100px}
                
img.granatnikm {width: 488px;
                height: 486px}
                
img.jarnik {width: 75px;
            height: 100px}
            
img.jarnik2 {width: 133px;
             height: 100px}
            
img.jarnikm {width: 464px;
             height: 402px}
            
img.javornik {width: 107px;
              height: 79px}
            
img.javornik2 {width: 107px;
               height: 79px}
            
img.javornikm {width: 525px;
               height: 381px}
            
img.klet {width: 75px;
          height: 100px}
            
img.klet2 {width: 133px;
          height: 100px}
            
img.kletm {width: 516px;
          height: 525px}                                                                                                                                                                                                                                     

img.napis {position: right}

p {text-align: justify}                                                       


















